uuid: a8837761-e2d5-47d9-bf24-ae597f98dd8c
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_fg_number_of_micro
field_name: field_fg_number_of_micro
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
